Jump to content
yoyo213

What version of Oscommerce is Phoenix 1.0.1.0 based on?

Recommended Posts

I am just about to install a Shipping module and the module needs to know what Version of OsCommerce I am using. Of course, Phoenix reports version 1.0.1.0

Am I correct in thinking that Phoenix is based on osCommerce 2.3.4?

Many thanks

 

yo

Share this post


Link to post
Share on other sites

Without knowing what the module is going to do with the information, it's hard to know what answer it's expecting! The only difference that an osc version should make to a shipping module is whether jquery is available or not if it needs to do something fancy on the checkout shipping page. In terms of official osc releases, the closest is 2.3.4.1


For a new install or if your store isn't mobile-friendly, get the community-supported responsive osCommerce (2.3.4.1 CE).

here: https://github.com/gburton/Responsive-osCommerce/releases

Working on generalising bespoke solutions for Quickbooks integration, Easify integration and pay4later (DEKO) integration at 2.3.x

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×